.navbar31-wrapper {
  display: contents;
}
 
.navbar31-container {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar31-navbar-interactive {
  width: 100%;
  display: flex;
  max-width: idth;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
}
 
.navbar31-navlink {
  display: contents;
}
 
.navbar31-image1 {
  height: 3rem;
  text-decoration: none;
}
 
.navbar31-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar31-links1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.navbar31-icon-group1 {
  gap: var(--dl-layout-space-twounits);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
}
 
.navbar31-burger-menu {
  display: none;
}
 
.navbar31-icon10 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar31-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar31-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar31-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar31-logo {
  height: 3rem;
}
 
.navbar31-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar31-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar31-links2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar31-icon-group2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
}
 
.education-fragment14 {
  display: contents;
}
 
.education-text14 {
  display: inline-block;
}
 
.education-fragment11 {
  display: contents;
}
 
.education-text11 {
  display: inline-block;
}
 
.education-fragment10 {
  display: contents;
}
 
.education-text10 {
  display: inline-block;
}
 
.education-fragment18 {
  display: contents;
}
 
.education-text18 {
  display: inline-block;
}
 
.education-fragment17 {
  display: contents;
}
 
.education-text17 {
  display: inline-block;
}
 
.education-fragment12 {
  display: contents;
}
 
.education-text12 {
  display: inline-block;
}
 
.education-fragment15 {
  display: contents;
}
 
.education-text15 {
  display: inline-block;
}
 
.education-fragment16 {
  display: contents;
}
 
.education-text16 {
  display: inline-block;
}
 
.education-fragment13 {
  display: contents;
}
 
.education-text13 {
  display: inline-block;
}
 

 

 
@media(max-width: 767px) {
  .navbar31-navbar-interactive {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .navbar31-desktop-menu {
    display: none;
  }
  .navbar31-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .navbar31-navbar-interactive {
    padding: var(--dl-layout-space-unit);
  }
  .navbar31-mobile-menu {
    padding: var(--dl-layout-space-unit);
  }
}

.faq12-wrapper {
  display: contents;
}
 
.faq12faq7 {
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.faq12-max-width {
  gap: var(--dl-layout-space-fiveunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.faq12-list-item1 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.faq12-link1 {
  text-decoration: none;
}
 
.faq12-list-item2 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.faq12-faq2-question {
  font-style: normal;
  font-weight: 600;
}
 
.faq12-list-item3 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.faq12-faq3-question {
  font-style: normal;
  font-weight: 600;
}
 
.faq12-container1 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
 
.faq12-container2 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
 
.faq12-link2 {
  text-decoration: none;
}
 
.faq12-link3 {
  text-decoration: none;
}
 
.faq12-link4 {
  text-decoration: none;
}
 
.faq12-list-item4 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.faq12-faq4-question {
  font-style: normal;
  font-weight: 600;
}
 
.faq12-list-item5 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.faq12-faq5-question {
  font-style: normal;
  font-weight: 600;
}
 
.faq12-list-item6 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.faq12-faq6-question {
  font-style: normal;
  font-weight: 600;
}
 
.faq12-list-item7 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.faq12-faq7-question {
  font-style: normal;
  font-weight: 600;
}
 
.faq12-list-item8 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.faq12-faq8-question {
  font-style: normal;
  font-weight: 600;
}
 
.education-fragment34 {
  display: contents;
}
 
.education-text74 {
  display: inline-block;
}
 
.education-fragment23 {
  display: contents;
}
 
.education-text25 {
  display: inline-block;
}
 
.education-fragment21 {
  display: contents;
}
 
.education-text23 {
  display: inline-block;
  text-decoration: underline;
}
 
.education-fragment33 {
  display: contents;
}
 
.education-text70 {
  display: inline-block;
}
 
.education-fragment27 {
  display: contents;
}
 
.education-text56 {
  display: inline-block;
}
 
.education-fragment20 {
  display: contents;
}
 
.education-text20 {
  display: inline-block;
}
 
.education-text22 {
  text-decoration: underline;
}
 
.education-fragment37 {
  display: contents;
}
 
.education-text84 {
  display: inline-block;
}
 
.education-fragment30 {
  display: contents;
}
 
.education-text65 {
  display: inline-block;
}
 
.education-fragment38 {
  display: contents;
}
 
.education-text87 {
  display: inline-block;
}
 
.education-fragment32 {
  display: contents;
}
 
.education-text67 {
  display: inline-block;
}
 
.education-fragment22 {
  display: contents;
}
 
.education-text24 {
  display: inline-block;
  text-decoration: underline;
}
 
.education-fragment35 {
  display: contents;
}
 
.education-text77 {
  display: inline-block;
}
 
.education-fragment31 {
  display: contents;
}
 
.education-text66 {
  display: inline-block;
}
 
.education-fragment24 {
  display: contents;
}
 
.education-text26 {
  display: inline-block;
}
 
.education-fragment25 {
  display: contents;
}
 
.education-text46 {
  display: inline-block;
}
 
.education-fragment26 {
  display: contents;
}
 
.education-text50 {
  display: inline-block;
}
 
.education-fragment28 {
  display: contents;
}
 
.education-text60 {
  display: inline-block;
}
 
.education-fragment36 {
  display: contents;
}
 
.education-text81 {
  display: inline-block;
}
 
.education-fragment29 {
  display: contents;
}
 
.education-text64 {
  display: inline-block;
}
 
.education-fragment19 {
  display: contents;
}
 
.education-text19 {
  display: inline-block;
  text-decoration: underline;
}
 
@media(max-width: 991px) {
  .faq12-max-width {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
}
 
@media(max-width: 767px) {
  .faq12-list {
    gap: var(--dl-layout-space-twounits);
  }
}

.footer4-wrapper {
  display: contents;
}
 
.footer4-footer7 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.footer4-max-width {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer4-content {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer4-logo1 {
  gap: 24px;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-direction: column;
}
 
.footer4-logo2 {
  height: var(--dl-layout-size-medium);
}
 
.footer4-links {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: flex-start;
}
 
.footer4-link {
  text-decoration: underline;
}
 
.footer4-credits {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.footer4-row {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: space-between;
}
 
.footer4-container {
  display: flex;
  align-items: flex-start;
}
 
.footer4-footer-links {
  gap: 24px;
  display: flex;
  align-items: flex-start;
}
 
.footer4-text2 {
  fill: var(--dl-color-theme-neutral-dark);
  color: var(--dl-color-theme-neutral-dark);
}
 
.education-fragment39 {
  display: contents;
}
 
.education-text90 {
  display: inline-block;
  text-shadow: rgba(0, 0, 0, 0.25) 2px 2px 4px;
}
 
.education-fragment40 {
  display: contents;
}
 
.education-text91 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .footer4-row {
    gap: var(--dl-layout-space-oneandhalfunits);
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .footer4-max-width {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .footer4-links {
    flex-direction: column;
  }
  .footer4-footer-links {
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}

.education-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.education-fragment10 {
  display: contents;
}
 
.education-text10 {
  display: inline-block;
}
 
.education-fragment11 {
  display: contents;
}
 
.education-text11 {
  display: inline-block;
}
 
.education-fragment12 {
  display: contents;
}
 
.education-text12 {
  display: inline-block;
}
 
.education-fragment13 {
  display: contents;
}
 
.education-text13 {
  display: inline-block;
}
 
.education-fragment14 {
  display: contents;
}
 
.education-text14 {
  display: inline-block;
}
 
.education-fragment15 {
  display: contents;
}
 
.education-text15 {
  display: inline-block;
}
 
.education-fragment16 {
  display: contents;
}
 
.education-text16 {
  display: inline-block;
}
 
.education-fragment17 {
  display: contents;
}
 
.education-text17 {
  display: inline-block;
}
 
.education-fragment18 {
  display: contents;
}
 
.education-text18 {
  display: inline-block;
}
 
.education-fragment19 {
  display: contents;
}
 
.education-text19 {
  display: inline-block;
  text-decoration: underline;
}
 
.education-fragment20 {
  display: contents;

}
 
.education-text20 {
  display: inline-block;
}
 
.education-text22 {
  text-decoration: underline;
}
 
.education-fragment21 {
  display: contents;
}
 
.education-text23 {
  display: inline-block;
  text-decoration: underline;
}
 
.education-fragment22 {
  display: contents;
}
 
.education-text24 {
  display: inline-block;
  text-decoration: underline;
}
 
.education-fragment23 {
  display: contents;
}
 
.education-text25 {
  display: inline-block;
}
 
.education-fragment24 {
  display: contents;
}
 
.education-text26 {
  display: inline-block;
}
 
.education-fragment25 {
  display: contents;
}
 
.education-text46 {
  display: inline-block;
}
 
.education-fragment26 {
  display: contents;
}
 
.education-text50 {
  display: inline-block;
}
 
.education-fragment27 {
  display: contents;
}
 
.education-text56 {
  display: inline-block;
}
 
.education-fragment28 {
  display: contents;
}
 
.education-text60 {
  display: inline-block;
}
 
.education-fragment29 {
  display: contents;
}
 
.education-text64 {
  display: inline-block;
}
 
.education-fragment30 {
  display: contents;
}
 
.education-text65 {
  display: inline-block;
}
 
.education-fragment31 {
  display: contents;
}
 
.education-text66 {
  display: inline-block;
}
 
.education-fragment32 {
  display: contents;
}
 
.education-text67 {
  display: inline-block;
}
 
.education-fragment33 {
  display: contents;
}
 
.education-text70 {
  display: inline-block;
}
 
.education-fragment34 {
  display: contents;
}
 
.education-text74 {
  display: inline-block;
}
 
.education-fragment35 {
  display: contents;
}
 
.education-text77 {
  display: inline-block;
}
 
.education-fragment36 {
  display: contents;
}
 
.education-text81 {
  display: inline-block;
}
 
.education-fragment37 {
  display: contents;
}
 
.education-text84 {
  display: inline-block;
}
 
.education-fragment38 {
  display: contents;
}
 
.education-text87 {
  display: inline-block;
}
 
.education-fragment39 {
  display: contents;
}
 
.education-text90 {
  display: inline-block;
  text-shadow: rgba(0, 0, 0, 0.25) 2px 2px 4px;
}
 
.education-fragment40 {
  display: contents;
}
 
.education-text91 {
  display: inline-block;
}
 
.education-link {
  display: contents;
}
 
.education-container2 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.education-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.education-text92 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
